<div id="overlays">

    <!-- Loading Overlay -->
    <div id="loading-overlay">
        <div class="center">
            <div class="spinner-border">
                <div class="spinner-core"></div>
            </div>
        </div>
        
    </div>
    <!-- Loading Overlay -->

</div>